@charset "utf-8";
/* CSS Document */
/* Purple Space */
/* GENERIC DEFAULTS */
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
}
.account-wall
{   
    margin-top: 20px;
    padding: 20px 10px 20px 10px;
    background: #FFF;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
label.textarea-comments {
    width: 100%;
    padding-top: 20px;
}

/*##################### SQUARE OFF KIT MATERIAL STYLE ###################*/
.well, .panel, .panel-default, .form-control, .alert, .list-group, .list-group-item, .btn, .label {
	border-radius: 0px!important;
}
.panel-heading  {border:none!important;}
.well {box-shadow:none!important;}
.panel-footer {background:#fff}
.btn {text-decoration:none!important;}
/*######################## LINK COLORS & HOVERS #########################*/

.panel-body a {text-decoration:underline;}
/*##################### Primary & Secondary Colors ######################*/
.primary {
}  
.panel-primary {
    border-color: #ddd!important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    cursor: default;
}
/*############################## BUTTONS ################################*/
.btn {color:#fff;}

/* WHITE button */
.btn-white {
	color: #444444;
	background-color: #ffffff;
	border-color: #efefef;
}
.btn-white:hover, .btn-white:focus, .btn-white.focus, .btn-white:active, .btn-white.active, .open > .dropdown-toggle.btn-white {
	color: #444444;
	background-color: #e6e6e6;
	border-color: #d0d0d0;
}
.btn-light {
	background: #ddd!important;
}
.list-group-item {
    border-left: 0px;
    border-right: 0px;
}
/* social icons team pages */

.btn-social {
	display: inline-block;
	margin-bottom: 0;
	font-weight: 500;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 8px 12px;
	font-size: 18px;
	line-height: 1.42857143;
	border-radius: 2px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.btn-circle.btn {
	padding: 0;
	width: 34px;
	height: 34px;
	line-height: 34px;
}


/*######################## FONTS & TYPOGRAPHY ###########################*/
h4.text-headline {
	color: #333;
}
.primary {
	font-weight: 550;
}
.jumbotron h1, .jumbotron .h1 {
	line-height: 1;
	color: inherit;
}

.award-title {
	color: #000000;
	font-size: 34px;
	font-weight: 400;
	text-shadow: 2px 1px 0px #fff, 4px 3px 0px rgba(0,0,0,0.15);
}
h1.primary, h2.primary {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: -1.5px;
}
span.dropcap {
	font-size: 4.5em;
	float: left;
	margin-top: -0.3em;
	margin-right: 5px;
}
body, td, th {
	font-size: 15px;
	line-height: 1.42857143;
	color: #212121;
	background-color: #f5f5f5;
}
/*######################## TOP NAVIGATION ###########################*/
.navbar-default {
	background-color: #FFF;
	/*border-color: #9c27b0;*/
	border-color: transparent;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.55);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #666666;
	background-color: #FFF;
}
a:hover .navbar-brand {
	color: #000;
}
.navbar-brand a:hover {
	color: #000!important;
}
.navbar-default .navbar-nav > li > a {
	color: #212121;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #333333;
	background-color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #1b93f3;
	background-color: #ffffff;
}
.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
	color: #cccccc;
	background-color: transparent;
}
/* PS logo font-weight */
.purple-600 {
	font-size: 20px;
	font-weight: 600;
}
.map-size {
	width: 70%;
}

/*######################### BRANDING SQUARES ####################################*/

#whiteborderbox {
	border: 10px solid #fff;
	color: #333;
	margin-top: 150px;
	border-top: 0px;
}
.partial-white {border-top:10px solid #fff;width:50%;margin-left:-15px;margin-top:0px;position:absolute;}

.left-right-padding {
	padding-left: 4px !important;
	padding-right: 4px !important;
}

#purpleborderbox {
	color: #333;
	border-top: 0px;
}
.partial-purple {width:50%;margin-left:-15px;margin-top:0px;position:absolute;}

#purpleborderbox > * {
  /* wildcard all content in box */
  padding:10px;
}

#purpleborderbox strong {
	  padding:0px !important;
}

#purpleborderbox b {
	  padding:0px !important;
}

/* footer */
.footer {
	text-align: center;
	color: #888;
	font-weight: 500;
	background: #fff;
	height: 90px;
	line-height: 38px;
	display: block;
	border-color: #dddddd !important;
}
.container-fluid .footer {
	margin: 0 -20px;
}
.footer-section {
	padding: 48px 0;
	background-color: #212121;
	color: #757575;
	border-bottom: 1px solid #ebebeb;
	border-top: 1px solid #ebebeb;
}
@media (min-width: 992px) {
.footer-section {
	padding: 32px 0;
}
}
.footer-section ul > li {
	margin-bottom: 8px;
}
.footer-section .form-control, .footer-section .form-control-default {
	background: #1c1c1c;
	border-color: #1c1c1c;
	color: #ffffff;
}
.footer-section label {
	color: #616161;
}
.footer-section .h1, .footer-section .h2, .footer-section .h3, .footer-section .h4, .footer-section .h5, .footer-section .h6, .footer-section h1, .footer-section h2, .footer-section h3, .footer-section h4, .footer-section h5, .footer-section h6 {
	color: #616161;
}
.text-headline {
	font-size: 24px;
	font-weight: 400;
	line-height: 2.46rem;
}
.st-content-inner > .container + .bg-white, body > .container + .bg-white {
	border-top: 1px solid #ebebeb;
}
.st-content-inner > .bg-white, .st-content-inner > .split-vertical > .bg-white, body > .bg-white {
	border-bottom: 1px solid #ebebeb;
}
.bg-white {
	background-color: #ffffff;
}

.text-headline {
	color: #fff;
}
/* card */

.card {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.card {
	margin-top: 10px;
	box-sizing: border-box;
	border-radius: 2px;
	background-clip: padding-box;
}
.card span.card-title {
	color: #fff;
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase;
}
.card .card-image {
	position: relative;
	overflow: hidden;
	height: 100px;
}
.card .card-image img {
	border-radius: 2px 2px 0 0;
	background-clip: padding-box;
	position: relative;
	z-index: -1;
}
.card .card-image span.card-title {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 16px;
}
.card .card-content {
	padding: 16px;
	border-radius: 0 0 2px 2px;
	background-clip: padding-box;
	box-sizing: border-box;
}
.card .card-content p {
	margin: 0;
	color: inherit;
}
.card .card-content span.card-title {
	line-height: 48px;
}
.card .card-action {
	border-top: 1px solid rgba(160, 160, 160, 0.2);
	padding: 16px;
}
.card .card-action a {
	margin-right: 16px;
	transition: color 0.3s ease;
	text-transform: uppercase;
}
.card .card-action a:hover {
	text-decoration: none;
}
.panel-defaultdark {
	border-color: #BABABA;
}
.panel-defaultdark > .panel-heading {
	color: #333333;
	background-color: #DBDBDB;
	border-color: #BABABA;
}

/* Cloud */
	
hr.style-one {
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
}
hr.style-two {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
hr.style-three {
	border: 0;
	border-bottom: 1px dashed #ccc;
	background: #999;
}
hr.style-four {
	height: 6px;
	border: 0;
	box-shadow: inset 0 6px 6px -6px black;
}
hr.style-five {
	border: 0;
	height: 0;
	box-shadow: 0 0 10px 1px black;
}


.message-notification {
	font-size: 18px;
	color: #FF0000 !important;
	font-weight: 600;
}
.message-notification-blank {
	font-size: 18px;
	font-weight: 600;
}
/* NANOSCROLLER COLOR */
.yaybar .nano>.nano-pane>.nano-slider {
	position: relative;
}
.yaybar .nano-content>ul>li.label {
	color: #fff!important;
	height: 60px;
}
.yay-toggle {
	margin-top: 6px;
}
.yay-toggle:hover {
	color: #666;
}

/* MESSAGING STUFF */

.messages-container .messages-list .list-group-item.active .media-body {
    color: #fff;
}
.messages-container .messages-list .list-group-item .media-body {
    padding-right: 16px;
}
.media.v-middle .media-left, .media.v-middle .media-right, .media.v-middle .media-body {
    vertical-align: middle;
}
.messages-container .media-body {
    height: 100%;
}
.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}

.messages-container .messages-list .list-group-item .media-body .date {
    float: right;
    font-size: 12px;
    font-weight: 500;
    opacity: 0.4;
}

.messages-container .messages-list .list-group-item .media-body .user {
    font-weight: 500;
}

.messages-container .messages-list .list-group-item.active .media-body .text-light {
    color: rgba(255, 255, 255, 0.3);
}


.messages-container .media-body .media {
    margin-bottom: 16px;
}
.media:first-child {
    margin-top: 0;
}
.v-middle {
    vertical-align: middle !important;
}
.media, .media-body {
    zoom: 1;
    overflow: hidden;
}
.media {
    margin-top: 15px;
}

.media.v-middle .media-left, .media.v-middle .media-right, .media.v-middle .media-body {
    vertical-align: middle;
}
.media-left, .media > .pull-left {
    padding-right: 10px;
}
.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}

img.media-object.img-circle.width-50 {
    width: 50px !important;
}
.width-50 {
    width: 50px !important;
}

img.media-object.img-circle.width-25 {
    width: 25px !important;
}
.width-25 {
    width: 25px !important;
}

.media-object {
    display: block;
}

.media.v-middle .media-left, .media.v-middle .media-right, .media.v-middle .media-body {
    vertical-align: middle;
}
.messages-container .media-body {
    height: 100%;
}
.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}
.media-body {
    width: 10000px;
}
.media, .media-body {
    zoom: 1;
    overflow: hidden;
}

.text-subhead, .text-subhead-2 {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.84rem;
}

.media-body > *:last-child {
    margin-bottom: 0;
}
.text-light {
    color: #757575;
}
.text-caption {
    font-size: 14px;
    font-weight: 400;
}

.messages-container .messages-list {
    width: 300px;
}
@media (max-width: 768px){
.messages-container .messages-list {
    width: 70px;
}	
}

.messages-container .messages-list .list-group-item {
    padding: 0;
}

.panel-messages > .list-group, .panel-messages > .panel-collapse > .list-group {
    margin-bottom: 0;
}

.panel-messages > .list-group .list-group-item, .panel-messages > .panel-collapse > .list-group .list-group-item {
    border-width: 1px 0;
    border-radius: 0;
}

.list-group-messages.active, .list-group-messages.active > a {
    color: #fff;
}

.list-group-messages {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #ffffff;
    border: 1px solid #e2e9e6;
	font-size: 12px;
}

.list-group-messages.active, .list-group-messages.active:hover, .list-group-messages.active:focus {
    z-index: 2;
    color: #ffffff;
}

.post-box-padding {
	padding-bottom: 5px !important;
}

.no-padding-margin {
	padding: 0px !important;
	margin: 0px !important;
}

.back-white {
	background-color: #FFFFFF !important;
	padding-top: 15px;
}

.right-red {
	color: #F00 !important;
	font-size: 14px;
}

.left-green {
	color: #090 !important;
	font-size: 14px;
}

.self-message-box {
	background-color: #F2FBFF;
}

/* MESSAGING STUFF */

.video-container {
	position: relative;
	padding-bottom: 56.25% !important;
	padding-top: 30px !important; 
	height: 0; overflow: hidden;
	margin-bottom: 30px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.post-box-padding a {
	text-decoration: underline !important;
}

.post-box-padding a:not(.title-link) {
	/* These are technically the same, but use both */
	overflow-wrap: break-word !important;
	word-wrap: break-word !important;
	
	/* Instead use this non-standard one: */
	word-break: break-word !important;
	-ms-word-break: break-all !important;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all !important;
	
	
	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

@media (max-width: 768px){
	.reduce-for-mobile {
		font-size: 1.2em;
	}
}

.left-right-padding-2 {
	padding-left: 2px !important;
	padding-right: 2px !important;
}

#move-to-top {
	position:fixed;
	bottom: 0px;
	color: #CCC;
	width: 100%;
	z-index: 9999;
	vertical-align:middle;	
}

#move-to-top a {
	font-size: 16px;
	display: block;
	text-align: center;
	vertical-align:middle;
	padding: 4px;
	width: 100%;
	border: 1px dotted #666;
	background-color: #FFFFFF;
	height: 40px;
	opacity: 0.8;
    filter: alpha(opacity=80);

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	
}

#move-to-top a:hover {
	color: #000;
	opacity: 1.0;
    filter: alpha(opacity=100);
}

.btn-padding {
	padding: 2px 5px !important;
}

.small-txt {
	font-size: 10px !important;
}

.main-fading-box {
  overflow: hidden;
}

.fading-content {
  position: relative;
}
.fading-content:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 40%;
  width: 100%;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(80%, #ffffff), color-stop(100%, #ffffff));
  background-image: -moz-linear-gradient(right, rgba(255, 255, 255, 0) 0%, #ffffff 80%, #ffffff 100%);
  background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0) 0%, #ffffff 80%, #ffffff 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 80%, #ffffff 100%);
  pointer-events: none;
}